.tyxl-main .cen-main {
  background: url(2018_index_bg.jpg) repeat-x #f9f9f9;
}
.cen-div {
  margin: 0px auto;
  width: 1028px;
  padding: 20px 36px 0;
  overflow: hidden;
  background: #fff;
}
.con_title_left {
  line-height: 30px;
  color: #9e9e9e;
}
.con_title_left a {
  color: #9e9e9e;
}
.con_title_left a:hover {
  color: #A10000;
}
.con_title_left span {
  color: #9e9e9e;
}
.con_title_left .title {
  font-size: 26px;
  color: #333333;
}
.con_title_left .title .list_left_title {
  color: #0C86D8;
  font-size: 24px;
}
.con_title_left .listpo {
  height: 40px;
  line-height: 40px;
}
td {
  color:#9e9e9e;
}
.con_div{
  color:#9e9e9e;
  border-bottom:1px solid #e5e5e5;
  padding-bottom:10px;
}
.con_div a{
  color:#9e9e9e;
}
.con_div a:hover{
  color:#FF0000;
}
.title_cen h2{
  color:#df3a39;
  font-size:30px;
  text-align: center;
  line-height: 1;
}
.mar-t2{
  margin-top:20px
}
.main-content p{
  line-height: 30px;
  font-size: 16px;
}
.other-word {
  width: 100%;
  margin-top: 20px;
  border-top: 3px solid #f4f4f4;
}
.other-word .fj {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  vertical-align: top;
  padding-top: 10px;
}
.other-word ul {
 float: right;
}
.other-word ul li {
  height: 35px;
  line-height: 35px;
  background: url(../images/2018_index_jdhy_icon_hover.png) no-repeat 10px center;
  text-indent: 35px;
}
.other-word ul a{
  display: block;
  width: 800px;
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.other-word ul a:hover {
  text-decoration: underline;
}
.info_ewm{
  clear:both;
  padding:30px 0 25px;
  text-align:center;
  color:#999;
  line-height:25px;
}
.dy{
  height:50px;
  line-height:50px;
  border-top:1px solid #e5e5e5;
}
.dy .fr{
  float:right;
}
.dy .fr a{
    color:#9e9e9e;
  }
.dy .fr a:hover {
  color: #A10000;
}

table{
	border-collapse: collapse;
}